服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2019-0155

摘要: 多款Intel产品安全漏洞 安全等级: 重要 公告ID: CS2CSA-2019-0155 产品: 中标麒麟高级服务器操作系统软件 发布日期: 2019-11-12 CVE: CVE-2019-0155

详细介绍

1. 概述:

中标麒麟高级服务器操作系统软件V7有kernel可用的更新


2. 相关版本/架构:

中标麒麟高级服务器操作系统软件V7-X86_64。


3. 描述:

Intel graphics hardware (GPU)中存在安全漏洞,该漏洞源于程序没有进行充分的访问控制。本地攻击者可利用该漏洞提升权限。



上一篇: CS2CSA-2019-14811 下一篇: KSN-20201112-1

试用

服务

动态

联系